{
  "name": "openpowerlifting-client",
  "version": "0.0.1",
  "description": "The OpenPowerlifting website frontend.",
  "private": true,
  "scripts": {
    "sass": "node-sass --output-style compressed css/style.scss build/css/style.css",
    "sass-openipf": "node-sass --output-style compressed css/openipf.scss build/css/openipf.css",
    "webpack": "webpack --display-error-details --optimize-minimize"
  },
  "repository": {
    "type": "git",
    "url": "git+https://gitlab.com/openpowerlifting/opl-data.git"
  },
  "author": "Sean Stangl <sean.stangl@gmail.com>",
  "license": "AGPL-3.0-or-later",
  "bugs": {
    "url": "https://gitlab.com/openpowerlifting/opl-data/issues"
  },
  "homepage": "https://gitlab.com/openpowerlifting/opl-data/#readme",
  "dependencies": {
    "slickgrid": "^2.4.27"
  },
  "devDependencies": {
    "@babel/core": "^7.11.4",
    "@babel/preset-env": "^7.11.0",
    "@types/slickgrid": "^2.1.30",
    "babel-loader": "^8.1.0",
    "node-sass": "^4.14.1",
    "ts-loader": "^8.0.3",
    "typescript": "^4.0",
    "webpack": "^4.44.1",
    "webpack-cli": "^3.3.12"
  }
}
